#include <perms.h>
int _imp_mainep(int _imp_argc, char **_imp_argv) {
  int Nooptions = 1;
  void Getoption(int *Opt) {
    for (Opt = 1; Opt <= Nooptions; Opt++)
      ;
  }
  int X;
  Getoption(X);
  exit(0);
  return (1);
}
